.page-template-page-solutions {
	background-color: #1D3256;
	color: #e6e6e6;
}

.page-template-page-solutions p {
	color: #e6e6e6;
	padding: 15px 0 25px;
	font-size:1.25rem;
}

.solutions-logo-block {
	background-color:#000;
}

.solutions-logo-block figure {
	margin:50px 0 25px;
	width: calc(100vw - 40px);
	max-width: 80.5vw;
	text-align:center;
}

.solutions-header-block {
	/*background-image: linear-gradient(to top, rgba(0,0,0,0), 0%, rgba(0,0,0,1) 100%), url('../images/solutions-NA-coverage.png');*/
	  /* 1. The gradient comes first (top layer) */
  background-image: linear-gradient(to top, 
                                    rgba(0, 0, 0, 1) 0%,   /* Solid black at the bottom */
                                    rgba(0, 0, 0, 0) 100%  /* Fully transparent at the top */
                                   ),
  /* 2. The image comes second (bottom layer) */
                    url('../images/solutions-NA-coverage.png'); 
	background-size: cover;
	padding: 150px 0 80px;
	background-position:top;
}

.solutions-header-block-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	max-width: 550px;
	text-align: center;
	width: calc(100vw - 40px);
	max-width: 80.5vw;
}

.solutions-header-block .heading-unbold {
	font-size: 1.875rem;
}

.solutions-header-block .wp-block-buttons {
	margin: 30px 0 80px;
}

.solutions > div.solutions-section {
	width: calc(100vw - 40px);
	max-width: 80.5vw;
	margin: 80px auto;
}

.solutions > div.solutions-section.no-bottom-margin {
	margin: 80px auto 0;
}

.solutions > div.solutions-section.reduced-margin {
	margin: 40px auto;
}

/*.solutions > div.solutions-section::after {
	content: "";
	display: block;
	height: 1px;
	background-color:#e6e6e6;
	width:100%;
}*/

.solutions .section-separator {
	    border: none; /* Removes default browser borders */
    height: 1px; /* Sets the line thickness */
    background-color: #ccc; /* Sets the line color */
    margin: 20px 0; /* Adds space above and below the line */
}

.page-template-page-solutions h4 {
	font-size:1.875rem;
}

.page-template-page-solutions h5 {
	font-size:1.5rem;
}

.page-template-page-solutions ul {
	margin: 0 0 50px 25px;
}

.page-template-page-solutions ul li {
	padding: 5px 5px;
	list-style: disc;
	margin-left: 25px;
	font-size:1.25rem;
}

.page-template-page-solutions .wp-block-button__link {
	background-color: #506BA6;
}

.page-template-page-solutions .solutions-multi-columns {
	margin:50px 30px;
	flex-direction:row;
}

.page-template-page-solutions .solutions-multi-columns > div {
	margin:0 15px;
	display: flex;
	flex-direction: column;
}

.page-template-page-solutions .solutions-multi-columns > div figure {
	margin: 30px 0 70px;
	/*flex-grow:1;*/
}

.page-template-page-solutions .solutions-multi-columns > div figure img {
	max-height: 250px;
}

.page-template-page-solutions .solutions-multi-columns h4 {
	flex-grow:1;
}

.page-template-page-solutions .solutions-multi-columns p {
	min-height: 150px;
	flex-grow:1;
}

.page-template-page-solutions .solutions-two-column > div {
	justify-content: space-between;
	width: 100%;
}

.page-template-page-solutions .solutions-form-wrapper {
	justify-content: center;
}

.page-template-page-solutions .solutions-form-container {
	background: #506BA6;
	padding: 50px;
	border-radius: 5px;
}

.page-template-page-solutions .solutions-form-container input {
	padding: 7px 10px;
	border-radius: 5px;
	border: none;
}

.solutions-arrows{
    text-align: right;
    display: flex;
}

.solutions-arrows .slick-arrow {
	width: 50px;
	height: 50px;
	border: 1px solid #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 25px;
	text-indent: inherit;
	color: #fff;
	cursor: pointer;
}

.solutions-arrows .slick-arrow:hover {
	background-color:#fff;
	color:#1D3256;
}

.solutions-arrows .slick-custom-next-arrow {
	margin-left: 15px;
}

.solutions-arrows .slick-prev {
    
}

.solutions-arrows .slick-next {
    
	margin-left: 15px;
}

@media only screen and (max-width: 778px) {
	.solutions > div.solutions-section {
		max-width: 100vw;
		margin: 40px auto;
	}
	
	.page-template-page-solutions .solutions > div.solutions-section.solutions-form-wrapper {
		width: 100%;
	}
	
	.page-template-page-solutions .solutions-multi-columns {
		margin:50px 0;
	}
	
	.page-template-page-solutions .solutions-multi-columns p {
		min-height: auto;
	}
	
	.page-template-page-solutions .solutions-multi-columns > div {
		margin: 25px 0;
	}
	
	.page-template-page-solutions .solutions-multi-columns > div figure {
		margin: 20px 0 50px;
	}
		
	.page-template-page-solutions .solutions-multi-columns > div figure img {
		max-height: none;
	}
	
	.page-template-page-solutions .solutions-two-column > div {
		flex-direction: column-reverse;
	}
	
	.page-template-page-solutions .solutions-two-column > div > div {
		width:100%;
	}
	
	.page-template-page-solutions .solutions-form-container {
		padding: 50px 20px;
	}
}